> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.erlcrussia.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Economy API Health Check

> Check the availability and status of the Economy API.
This endpoint does not require authentication.




## OpenAPI

````yaml en/openapi/en-economy-v2-openapi.yaml GET /moscowroleplay/civops/health
openapi: 3.1.0
info:
  title: ER:LC Russia API V2 - Moscow RolePlay Economy API V2
  version: 2.0.0
servers:
  - url: https://api.erlcrussia.xyz/v2
    description: ER:LC Russia API V2
security: []
tags:
  - name: Moscow RolePlay Economy API V2
    description: Endpoints for managing economy and CivOps system.
paths:
  /moscowroleplay/civops/health:
    get:
      tags:
        - Moscow RolePlay Economy API V2
      summary: Economy API Health Check
      description: |
        Check the availability and status of the Economy API.
        This endpoint does not require authentication.
      responses:
        '200':
          description: Economy API is available and working correctly.
          content:
            application/json:
              schema:
                type: object
              examples:
                healthy:
                  summary: System is running normally.
                  value:
                    status: ok
                    economy_api:
                      status: ok
                      service: Economy API
                      timestamp: '2026-04-23T16:25:50.237Z'
                      uptime: 1406.661067506
                    timestamp: '2026-04-23T16:25:50.239Z'
        '503':
          description: Economy API is unavailable.
          content:
            application/json:
              schema:
                type: object
              examples:
                unhealthy:
                  summary: System is unavailable.
                  value:
                    status: error
                    message: Economy API unavailable
                    error: Connection timeout

````